package com.sixin.module_p.ui.user.about

import androidx.lifecycle.MutableLiveData
import com.lukouguoji.module_base.base.BaseViewModel
import com.lukouguoji.module_base.ktx.loge
import dev.DevUtils
import dev.utils.app.AppUtils
import dev.utils.app.info.KeyValue
import java.security.Key

class PdaAboutUsViewModel : BaseViewModel() {

    val version = MutableLiveData("V 1.0.0")

    fun onInit() {
        version.value = "V ${AppUtils.getAppVersionName()}"
    }

}